Subject: Re: [bitcoin-dev] [BIP] Normalized transaction IDs

From: Luke Dashjr <[email-masked]>
Date: Wed, 21 Oct 2015 23:20:30 +0000

On Wednesday, October 21, 2015 6:22:25 PM Danny Thorpe wrote:
> Let's keep canonical ordering separate from the normalized transaction ID
> proposal. Baby steps. Normalized transaction IDs provide an immediate
> benefit against the hazard of third party manipulation of transactions in
> the mempool, even without canonical ordering.

My point is that third-party manipulation is not much more of a problem than 
signing-party manipulation. Solving the former (at a high cost), without 
solving the latter, seems not worth it IMO.

Luke